<!DOCTYPE html>
<!--Pagina version h002.1 Desarrollado por: Hector Vasquez | correo: desarrollotecnologias.web@gmail.com-->
<html lang="en">
<head>
  <script type="text/javascript">
   if(typeof Muse == "undefined") window.Muse = {}; window.Muse.assets = {"required":["jquery-1.8.3.min.js", "museutils.js", "jquery.musemenu.js", "webpro.js", "musewpdisclosure.js", "jquery.musepolyfill.bgsize.js", "jquery.watch.js", "index.css"], "outOfDate":[]};
</script>  
  <meta http-equiv="Content-type" content="text/html;charset=UTF-8"/>
    <meta http-equiv="Content-Type" content="text/html; AddDefaultCharset UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="description" content="">
    <meta name="author" content="">
    <title>Escuela de Posgrado|UPeU</title>
    <!-- entrada core CSS -->
    <link href="css/bootstrap.min.css" rel="stylesheet">
    <link href="css/font-awesome.min.css" rel="stylesheet">
    <link href="css/animate.min.css" rel="stylesheet">
    <link href="css/prettyPhoto.css" rel="stylesheet">
    <link href="css/main.css" rel="stylesheet">
    <link href="css/responsive.css" rel="stylesheet">
    <!--[if lt IE 9]>
    <script src="js/html5shiv.js"></script>
    <script src="js/respond.min.js"></script>
    <![endif]-->       
    <link rel="shortcut icon" href="images/ico/favicon.ico">
    <link rel="apple-touch-icon-precomposed" sizes="144x144" href="images/ico/apple-touch-icon-144-precomposed.png">
    <link rel="apple-touch-icon-precomposed" sizes="114x114" href="images/ico/apple-touch-icon-114-precomposed.png">
    <link rel="apple-touch-icon-precomposed" sizes="72x72" href="images/ico/apple-touch-icon-72-precomposed.png">
    <link rel="apple-touch-icon-precomposed" href="images/ico/apple-touch-icon-57-precomposed.png">
</head><!--/head-->

<body class="homepage">
<script type="text/javascript">var _cmo = {form: '55f745e11682400003002671', text: 'Contact Us', align: 'left', valign: 'top', lang: 'es', background_color: '#003C68'}; (function() {var cms = document.createElement('script'); cms.type = 'text/javascript'; cms.async = true; cms.src = ('https:' == document.location.protocol ? 'https://d1uwd25yvxu96k.cloudfront.net' : 'http://static.contactme.com') + '/widgets/tab/v1/tab.js'; var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(cms, s);})();</script>

    <header id="header">
        <div class="top-bar">
            <div class="container">
                <div class="row">
                    <div class="col-sm-6 col-xs-4">
                        <div class="top-number"><p><i class="fa fa-phone-square"></i>  01-618 6315</p></div>
                    </div>
                    <div class="col-sm-6 col-xs-8">
                       <div class="social">
                            <ul class="social-share">
                                <li><a target="_blank" href="https://www.facebook.com/EscueladePosgrado.UPeU"><i class="fa fa-facebook"></i></a></li>
                                <li><a target="_blank" href="https://twitter.com/UPEUEPG"><i class="fa fa-twitter"></i></a></li>
                                <li><a target="_blank" href="#"><i class="fa fa-linkedin"></i></a></li> 
                                <li><a target="_blank" href="#"><i class="fa fa-dribbble"></i></a></li>
                                <li><a target="_blank" href="#"><i class="fa fa-skype"></i></a></li>
                            </ul>
                            <div class="search">
                                <form role="form">
                                    <input type="text" class="search-form" autocomplete="off" placeholder="Search">
                                    <i class="fa fa-search"></i>
                                </form>
                           </div>
                       </div>
                    </div>
                </div>
            </div><!--/.container-->
        </div>
        <nav class="navbar navbar-inverse" role="banner">
            <div class="container">
                <div class="navbar-header">
                    <button type="button" class="navbar-toggle" data-toggle="collapse" data-target=".navbar-collapse">
                        <span class="sr-only">Toggle navigation</span>
                        <span class="icon-bar"></span>
                        <span class="icon-bar"></span>
                        <span class="icon-bar"></span>
                    </button>
                    <a class="navbar-brand" href="index.html"><img src="images/logo.png" alt="logo"></a>
                </div>
                 <!-- Botones de encabezado  --> 
                        <div class="collapse navbar-collapse navbar-right">
                        <ul class="nav navbar-nav"> 
                            <li class="dropdown active">                
                            <a href="#" class="dropdown-toggle" data-toggle="dropdown">NOSOTROS<i class="fa fa-angle-down"></i></a>
                            <ul class="dropdown-menu">
                                <li><a href="services001.html">Presentaci&oacute;n</a></li>
                                <li><a href="services002.html">Mensaje Director</a></li>
                                <li><a href="services003.html">Misión y visi&oacute;n</a></li>
                                <li><a href="services004.html">Directorio Autoridades</a></li>
                                <li><a href="services005.html">Reglamentos</a></li>
                                <li><a href="services006.html">Directorio Telef&oacute;nico</a></li>
                            </ul>
                            </li> 
                            <li class="dropdown">                      
                            <a href="#" class="dropdown-toggle" data-toggle="dropdown">UNIDADES POSGRADO<i class="fa fa-angle-down"></i></a>
                            <ul class="dropdown-menu">
                                <li><a href="posgradoadministracion.html">UPG ADMINISTRACIÓN</a></li>
                                <li><a href="posgradoeducacion.html">UPG EDUCACIÓN</a></li>
                                <li><a href="posgradocienciasdelasalud.html">UPG CIENCIA SALUD</a></li>
                                <li><a href="posgradocienciasfamilia.html">UPG CIENCIA FAMILIA</a></li>
                                <li><a href="posgradosaludpublica.html">UPG SALUD PÚBLICA</a></li>
                                <li><a href="posgradoingenieria.html">UPG INGENIERÍA</a></li>
                                <li><a href="posgradoteologia.html">UPG TEOLOGÍA</a></li>  
                            </ul>
                            </li>                                            
                        <li class="dropdown">
                            <a href="#" class="dropdown-toggle" data-toggle="dropdown">PROGRAMAS<i class="fa fa-angle-down"></i></a>
                            <ul class="dropdown-menu">
                                <li><a href="blog-item.html">DOCTORADO</a></li>
                                <li><a href="blog-item2.html">MAESTR&Iacute;A</a></li>
                                <li><a href="blog-item3.html">ESPECIALIDADES</a></li>
                                <li><a href="blog-item4.html">DIPLOMADO</a></li>
                            </ul>
                            </li>               
                         <li class="dropdown">
                            <!--<a href="#" class="dropdown-toggle" data-toggle="dropdown">ADMISIÓN<i class="fa fa-angle-down"></i></a>-->
                            <ul class="dropdown-menu">
                                <li><a href="blog-item.html">Proceso de Admisi&oacute;n</a></li>
                                <li><a href="blog-item.html">Requisitos</a></li>
                                <li><a href="blog-item.html">Incripción</a></li>
                            </ul>
                            </li>
                            <li><a target="_blank" href="http://virtual.posgradoupeu.edu.pe/">CAMPUS VIRTUAl</a></li>
                            <li><a target="_blank" href="services007.html">RESERVA DE RESIDENCIAS</a></li>                
                        <li><a href="contact-us.html">CONTACTENOS</a></li>
                    </ul>
                </div>
            </div>
        </nav>
        <div class="clearfix"> </div>        
    </header>
    <!-- Fin Botones de encabezado  -->     
            <section id="main-slider" class="no-margin">  
        <div class="carousel slide">
            <ol class="carousel-indicators">
                <li data-target="#main-slider" data-slide-to="0" class="active"></li>
                <li data-target="#main-slider" data-slide-to="1"></li>
                <li data-target="#main-slider" data-slide-to="2"></li>
            </ol>
            <!-- banner modulo I --> 
            <div class="carousel-inner">

                <div class="item active" style="background-image: url(images/slider/jornada.jpg)">
                    <div class="container">
                        <div class="row slide-margin">
                            <div class="col-sm-6">
                                <div class="carousel-content">
                                               <a class="btn-slide animation animated-item-3" href="jornadasycoloquios/jornadaIII.html">Más información</a>
                                </div>
                            </div>

                            <div class="col-sm-6 hidden-xs animation animated-item-4">
                                <div class="slider-img">
                                    <img src="" class="img-responsive">
                                </div>
                            </div>

                        </div>
                    </div>
                </div><!--fin modulo I--><div class="item" style="background-image: url(images/slider/bg9.jpg)"> <!--inicio modulo II-->
                    <div class="container">
                        <div class="row slide-margin">
                            <div class="col-sm-6">
                                <div class="carousel-content">
                                    <h1 class="animation animated-item-1">DIPLOMADO ADMNISTRACI&Oacute;N</h1>
                                    <h2 class="animation animated-item-2">MENCIÓN: GESTIÓN DEL TALENTO HUMANO</h2>
                                    <a class="btn-slide animation animated-item-3" href="#">Leer m&aacute;s</a>
                                </div>
                            </div>

                            <div class="col-sm-6 hidden-xs animation animated-item-4">
                                <div class="slider-img">
                                    <img src="" class="img-responsive">
                                </div>
                            </div>

                        </div>
                    </div>
                </div><!--fin omodulo II-->
                <div class="item" style="background-image: url(images/slider/bg10.jpg)">
                    <div class="container">
                        <div class="row slide-margin">
                            <div class="col-sm-6">
                                <div class="carousel-content">
                                    <h1 class="animation animated-item-1">MAESTRIA ADMINISTRACI&Oacute;N</h1>
                                    <h2 class="animation animated-item-2">MENCIÓN: ADMINISTRACIÓN DE NEGOCIOS</h2>
                                    <a class="btn-slide animation animated-item-3" href="#">Leer m&aacute;s</a>
                                </div>
                            </div>
                            <div class="col-sm-6 hidden-xs animation animated-item-4">
                                <div class="slider-img">
                                    <img src="images/slider/img3.png" class="img-responsive">
                                </div>
                            </div>
                        </div>
                    </div>
                </div><!--fin omodulo III-->
            </div><!--/.carousel-inner-->
        </div>
         <a class="prev hidden-xs" href="#main-slider" data-slide="prev">
            <i class="fa fa-chevron-left"></i>
        </a>
        <a class="next hidden-xs" href="#main-slider" data-slide="next">
            <i class="fa fa-chevron-right"></i>
        </a>
    </section>

<!--/Banner-->
    
    <!-- Fin Banner-->
      <section id="content">
        <div class="container">
            <div class="row">
                <div class="col-xs-12 col-sm-8 wow fadeInDown">
                   <div class="tab-wrap"> 
                        <div class="media">
                            <div class="parrent pull-left">
                                <ul class="nav nav-tabs nav-stacked">
                                    <li class=""><a href="#tab1" data-toggle="tab" class="analistic-01">Quienes Somos</a></li>
                                    <li class="active"><a href="#tab2" data-toggle="tab" class="analistic-02">Mensaje Director</a></li>
                                    <li class=""><a href="#tab3" data-toggle="tab" class="tehnical">Misi&oacute;n y Visi&oacute;n</a></li>
                                </ul>
                            </div>
                            <div class="parrent media-body">
                                <div class="tab-content">
                                    <div class="tab-pane fade" id="tab1">
                                        <div class="media">
                                           <div class="pull-left">
                                                <img class="img-responsive" src="images/tab2.png">
                                            </div>
                                            <div class="media-body">
                                                 <h2>Nosotros</h2>
                                                 <p>La Escuela de Posgrado cuenta con profesionales de las diversas &aacute;reas, con un decidido &eacute;nfasis en el cultivo de los valores &eacute;ticos y cristianos que hacen de sus graduados no s&oacute;lo expertos eficientes y eficaces, sino personas confiables y solidarias, que contribuyan al desarrollo tanto cientm&iacute;sfico y tecnolm&oacute;sgico, como social y espiritual.</p>
                                            </div>
                                        </div>
                                    </div>
                                     <div class="tab-pane fade active in" id="tab2">
                                        <div class="media">
                                           <div class="pull-left">
                                                <img class="img-responsive" src="images/tab1.png">
                                            </div>
                                            <div class="media-body">
                                                 <h2>Mensaje</h2>
                                                 <p>En un mundo de constantes cambios, la educación superior y en particular los estudios de posgrado, han demostrado ser una herramienta indiscutible de actualizaci&oacute;n y de capacitaci&oacute;n; relacionando las necesidades del mercado nacional y global al perfil de competencias que asegure la competitividad, en un entorno altamente demandante.
                                                 </p>
                                            </div>
                                        </div>
                                     </div>
                                     <div class="tab-pane fade" id="tab3">
                                        <h2>Visi&oacute;n</h2>
                                        <p>Ser una Escuela de Posgrado acreditada y reconocida en la Iglesia Adventista del Séptimo Día y la sociedad por la práctica de los valores cristianos, competencias profesionales y su espíritu misionero.</p>
                                        <h2>Misi&oacute;n</h2>
                                        <p>La Escuela de Posgrado de la Universidad Peruana Unión  forma integralmente profesionales e investigadores competentes y creativos que contribuyan al desarrollo científico, tecnológico, social y cultural de la iglesia y la sociedad, a través de un servicio cristiano para restaurar en el ser humano la imagen de Dios.</p>
                                     </div>
                                </div> <!--/.tab-content-->  
                            </div> <!--/.media-body--> 
                        </div> <!--/.media-->     
                    </div><!--/.tab-wrap-->               
                </div><!--/.col-sm-6-->
                <div class="col-xs-12 col-sm-4 wow fadeInDown">
                    <div class="testimonial">
                        <h2>Testimonios</h2>
                         <div class="media testimonial-inner">
                            <div class="pull-left">
                                <img class="img-responsive img-circle" src="images/testimonials1.png">
                            </div>
                            <div class="media-body">
                                <p>Mi experiencia ac&aacute; ha sido hermosa conocer otros amigos aprender m&aacute;s, yo quiero invitar que aprovechen de venir a estudiar ac&aacute; al campus de la Universidad Peruana Unión.</p>
                                <span><strong>Luis Herrera</strong>|Posgrado Administración</span>
                            </div>
                         </div>
                         <div class="media testimonial-inner">
                            <div class="pull-left">
                                <img class="img-responsive img-circle" src="images/testimonials2.png">
                            </div>
                            <div class="media-body">
                                <p>Dentro de las cosas m&aacute;s significativa s&iacute;n duda ser&aacute;n de gran relevancia para mi vida profesional cada momento me ha guiado para poder hacer m&aacute;s f&aacute;cil y m&aacute;s fluido los procesos a seguir.</p>
                                <span><strong>Jos&eacute; P&eacute;rez</strong>|Maestr&iacute;a Enfermer&iacute;a</span>
                            </div>
                         </div>
                    </div>
                </div>
            </div><!--/.row-->
        </div><!--/.container-->
    </section>

<!-- Inicio modulo 2 -->
    <section id="recent-works">
        <div class="container">
            <div class="center wow fadeInDown">
                <h2>NOTICIAS</h2>
                <p class="lead">Te mostramos nuestros diversos programas de estudios vigentes.<br> </p>
            </div>
            <div class="row">
                <div class="col-xs-12 col-sm-4 col-md-3">
                    <div class="recent-work-wrap">
                        <img class="img-responsive" src="images/portfolio/recent/item1.png" alt="">
                        <div class="overlay">
                            <div class="recent-work-inner">
                                <h3><a href="posgradoadministracion.html">POSGRADO ADMINISTRACI&Oacute;N</a> </h3>
                                <p>Diplomado Estad&iacute;stica Multivariada</p>
                                <a class="preview" href="images/portfolio/full/item1.png" rel="prettyPhoto"><i class="fa fa-eye"></i>Leer m&aacute;s</a>
                            </div> 
                        </div>
                    </div>
                </div>
                <div class="col-xs-12 col-sm-4 col-md-3">
                    <div class="recent-work-wrap">
                        <img class="img-responsive" src="images/portfolio/recent/item2.png" alt="">
                        <div class="overlay">
                            <div class="recent-work-inner">
                                <h3><a href="posgradoeducacion.html">POSGRADO EDUCACI&Oacute;N</a></h3>
                                <p>Doctorado en Administraci&Oacute;n </p>
                                <a class="preview" href="images/portfolio/full/item2.png" rel="prettyPhoto"><i class="fa fa-eye"></i>Leer m&aacute;s</a>
                            </div> 
                        </div>
                    </div>
                </div>
                <div class="col-xs-12 col-sm-4 col-md-3">
                    <div class="recent-work-wrap">
                        <img class="img-responsive" src="images/portfolio/recent/item8.png" alt="">
                        <div class="overlay">
                            <div class="recent-work-inner">
                                <h3><a href="posgradocienciasdelasalud.html">DIPLOMADO CIENCIAS SALUD</a></h3>
                                <p>Investigaci&oacute;n Cientifica</p>
                                <a class="preview" href="images/portfolio/full/item3.png" rel="prettyPhoto"><i class="fa fa-eye"></i>Leer m&aacute;s</a>
                            </div> 
                        </div>
                    </div>
                </div>
                <div class="col-xs-12 col-sm-4 col-md-3">
                    <div class="recent-work-wrap">
                        <img class="img-responsive" src="images/portfolio/recent/item4.png" alt="">
                        <div class="overlay">
                            <div class="recent-work-inner">
                                <h3><a href="posgradocienciasfamilia.html">POSGRADO CIENCIAS FAMILIA</a></h3>
                                <p>Contamos con programa de maestr&iacute;a y doctorado</p>
                                <a class="preview" href="images/portfolio/full/item4.png" rel="prettyPhoto"><i class="fa fa-eye"></i>Leer m&aacute;s</a>
                            </div> 
                        </div>
                    </div>
                </div> 
                <div class="col-xs-12 col-sm-4 col-md-3">
                    <div class="recent-work-wrap">
                        <img class="img-responsive" src="images/portfolio/recent/item5.png" alt="">
                        <div class="overlay">
                            <div class="recent-work-inner">
                                <h3><a href="posgradosaludpublica.html">POSGRADO SALUD PUBLICA</a></h3>
                                <p>Contamos con programas de maestr&iacute;a, diplomados y especialidades</p>
                                <a class="preview" href="images/portfolio/full/item5.png" rel="prettyPhoto"><i class="fa fa-eye"></i>Leer m&aacute;s</a>
                            </div> 
                        </div>
                    </div>
                </div> 
                <div class="col-xs-12 col-sm-4 col-md-3">
                    <div class="recent-work-wrap">
                        <img class="img-responsive" src="images/portfolio/recent/item6.png" alt="">
                        <div class="overlay">
                            <div class="recent-work-inner">
                                <h3><a href="#">POSGRADO CIENCIAS FAMILIA</a></h3>
                                <p>Le ofrecemos el programa de maestr&iacute;a.</p>
                                <a class="preview" href="images/portfolio/full/item6.png" rel="prettyPhoto"><i class="fa fa-eye"></i>Leer m&aacute;s</a>
                            </div> 
                        </div>
                    </div>
                </div> 
                <div class="col-xs-12 col-sm-4 col-md-3">
                    <div class="recent-work-wrap">
                        <img class="img-responsive" src="images/portfolio/recent/item7.png" alt="">
                        <div class="overlay">
                            <div class="recent-work-inner">
                                <h3><a href="posgradoingenieria.html">POSGRADO INGENIERIA</a></h3>
                                <p>Contamos con el curso de maestr&iacute;a</p>
                                <a class="preview" href="images/portfolio/full/item7.png" rel="prettyPhoto"><i class="fa fa-eye"></i>Leer m&aacute;s</a>
                            </div> 
                        </div>
                    </div>
                </div>
                <div class="col-xs-12 col-sm-4 col-md-3">
                    <div class="recent-work-wrap">
                        <img class="img-responsive" src="images/portfolio/recent/item3.png" alt="">
                        <div class="overlay">
                            <div class="recent-work-inner">
                                <h3><a href="posgradoteologia.html">POSGRADO TEOLOG&Iacute;A</a></h3>
                                <p>Actualmente le ofrecemos el curso de maestr&iacute;a.</p>
                                <a class="preview" href="images/portfolio/full/item8.png" rel="prettyPhoto"><i class="fa fa-eye"></i>Leer m&aacute;s</a>
                            </div> 
                        </div>
                    </div>
                </div>   
            </div><!--row-->
        </div><!--container-->
    </section><!--recent-works-->
    <!-- fin modulo 2 -->
    <section id="services" class="service-item">
       <div class="container">
            <div class="center wow fadeInDown">
                <h2>Nuestros Servicios</h2>
                <p class="lead">Contamos con una amplia gama de servicios<br>Que est&aacute;n basados en el requerimientos de nuestros clientes.</p>                
            </div>
            <div class="row">
                <div class="col-sm-6 col-md-4">
                    <div class="media services-wrap wow fadeInDown">
                        <div class="pull-left">
                            <img class="img-responsive" src="images/services/services1.png">
                        </div>
                        <div class="media-body">
                            <h3 class="media-heading">Biblioteca Central</h3>
                            <p>LLevamos la informaci&oacute;n m&aacute;s cerca de ti.</p>
                            <a class="btn-slide animation animated-item-3" target="_blank" href="http://upeu.sdp.sirsidynix.net/client/lima">Leer m&aacute;s</a>
                        </div>
                    </div>
                </div>
                <div class="col-sm-6 col-md-4">
                    <div class="media services-wrap wow fadeInDown">
                        <div class="pull-left">
                            <img class="img-responsive" src="images/services/services2.png">
                        </div>
                        <div class="media-body">
                            <h3 class="media-heading">Transmisi&oacute;n en vivo</h3>
                            <p>No te pierdas la transmisi&oacute;n en vivo de nuestros eventos.</p>
                            <a class="btn-slide animation animated-item-3" target="_blank" href="http://up.upeu.edu.pe/">Leer m&aacute;s</a>
                        </div>
                    </div>
                </div>
                <div class="col-sm-6 col-md-4">
                    <div class="media services-wrap wow fadeInDown">
                        <div class="pull-left">
                            <img class="img-responsive" src="images/services/services5.png">
                        </div>
                        <div class="media-body">
                            <h3 class="media-heading">Red Egresado UPeU</h3>
                            <p>Te mantendremos informados de nuestros eventos y otros.</p>
                            <a class="btn-slide animation animated-item-3"  target="_blank" href="http://egresados.upeu.edu.pe/">Leer m&aacute;s</a>
                        </div>
                    </div>
                </div>                                      
            </div><!--/.row-->
        </div><!--/.container-->
    </section><!--/#services-->
  <!--MODULO INICIO-->
  <!-- Inicio modulo 1 -->
    <section id="feature" >
        <div class="container">
           <div class="center wow fadeInDown">
           
            </div>
            <div class="row">
                <div class="features">
                <div class="col-md-4 col-sm-8 wow fadeInDown" data-wow-duration="1000ms" data-wow-delay="200ms"><div class="feature-wrap" >
                            <i class="fa fa-bullhorn"></i>
                            <h2><a href="https://webapp.upeu.edu.pe/academico/login.jsp">Pagos online</h2></a>
                            <p class="text-muted">En convenio con VisaNet podemos brindar este servicio de pagos en linea de forma segura y confiable en donde estes.</a>
                        </div>
                    </div><!--/.col-md-4-->

                    <div class="col-md-4 col-sm-6 wow fadeInDown" data-wow-duration="1000ms" data-wow-delay="600ms">
                        <div class="feature-wrap">
                            <i class="fa fa-comments"></i>
                            <h2><a href="https://webapp.upeu.edu.pe/admision/adm_inscripcion_upg/index.jsp">Ficha Inscripci&oacute;n</h2>
                            <p class="text-muted">Complete los siguientes formularios para inscribirse a la Escuela de Posgrado de la Universidad Peruana Uni&oacute;n.</p>
                        </div>
                    </div>
                    <div class="col-md-4 col-sm-6 wow fadeInDown" data-wow-duration="1000ms" data-wow-delay="600ms">
                        <div class="feature-wrap">
                            <i class="fa fa-cogs"></i>
                            <h2><a target="_blank" href="http://virtual.posgradoupeu.edu.pe/">Campus virtual</h2>
                            <p class="text-muted">Campus Virtual es un espacio donde se conectan los estudiantes de la EPG, para el aprendizaje a distancia.</p>                            
                        </div>
                    </div>
                    </div>
                </div><!--services-->
            </div><!--row-->    
        </div><!--/.container-->
    </section><!--feature-->
   <!-- fin modulo 1 -->

  <!-- MODULO FIN-->
   <!-- <section id="partner">
        <div class="container">
            <div class="center wow fadeInDown">
                <h2>NUESTRA RED DE CONVENIOS</h2>
                <p class="lead">Nosotros nos relaciones con muchas organizaciones entre las que resaltan tenemos.</p>
            </div> 
            <div class="partners">
                <ul>
                    <li> <a href="#"><img class="img-responsive wow fadeInDown" data-wow-duration="1000ms" data-wow-delay="1500ms" src="images/partners/partner1.png"></a></li>
                    <li> <a href="#"><img class="img-responsive wow fadeInDown" data-wow-duration="1000ms" data-wow-delay="1500ms" src="images/partners/partner2.png"></a></li>
                    <li> <a href="#"><img class="img-responsive wow fadeInDown" data-wow-duration="1000ms" data-wow-delay="1500ms" src="images/partners/partner4.png"></a></li>
                    <li> <a href="#"><img class="img-responsive wow fadeInDown" data-wow-duration="1000ms" data-wow-delay="1500ms" src="images/partners/partner3.png"></a></li>
                    <li> <a href="#"><img class="img-responsive wow fadeInDown" data-wow-duration="1000ms" data-wow-delay="1500ms" src="images/partners/partner5.png"></a></li>
                </ul>
            </div>        
        </div>-->
        <!--red de convenios-->
    </section><!--/#partner-->
    <section id="conatcat-info">
        <div class="container">
            <div class="row">
                <div class="col-sm-8">
                    <div class="media contact-info wow fadeInDown" data-wow-duration="1000ms" data-wow-delay="600ms">
                        <div class="pull-left">
                            <i class="fa fa-phone"></i>
                        </div>
                        <div class="media-body">
                            <h2>Tiene alguna pregunta o necesita un presupuesto personalizado?</h2>
                            <p>Recuerde que para poder comunicarse con nosotros marque al telefono: 618 6315 | anexo: 2012</p>
                        </div>
                    </div>
                </div>
            </div>
        </div><!--/.container-->    
    </section><!--Fin de modulo media body-->
<!--incio pie pagina-->
    <section id="bottom">
        <div class="container wow fadeInDown" data-wow-duration="1000ms" data-wow-delay="600ms">
            <div class="row">
                <div class="col-md-3 col-sm-6">
                    <div class="widget">
                        <h3>INSTITUCIONES</h3>
                        <ul>
                            <li><a target="_blank"  href="http://www.upeu.edu.pe/">UNIVERSIDAD PERUANA UNI&Oacute;N</a></li>
                            <li><a target="_blank" href="http://www.goodhope.org.pe/">CLÍNICA GOOD HOPE</a></li>
                            <li><a target="_blank" href="http://www.adra.org.pe/">ADRA</a></li>
                            <li><a target="_blank" href="http://www.productosunion.pe/">PRODUCTOS UNI&Oacute;N</a></li>
                            <li><a target="_blank" href="http://www.colegiounion.edu.pe/">COLEGIO UNI&Oacute;N</a></li>
                            <li><a target="_blank" href="http://www.imprentaunion.com/">EDITORIAL IMPRENTA UNI&Oacute;N</a></li>
                           
                        </ul>
                    </div>    
                </div><!--/.col-md-3-->
                <div class="col-md-3 col-sm-6">
                    <div class="widget">
                        <h3>SERVICIOS</h3>
                        <ul>
                            <li><a target="_blank" href="https://webapp.upeu.edu.pe/academico/login.jsp">Portal Académico</a></li>
                            <li><a target="_blank" href="http://www.upeu.edu.pe/go/serviciosupeu/residencia-senoritas">Residencia Se&nacute;oritas</a></li>
                            <li><a target="_blank" href="http://www.upeu.edu.pe/go/serviciosupeu/residencia-varones">Residencia Varones</a></li>
                            <li><a target="_blank"href="http://www.upeu.edu.pe/go/serviciosupeu/comedor">Comedor Universitario</a></li>
                            <li><a target="_blank" href="http://www.upeu.edu.pe/go/serviciosupeu/bazar-union">Bazar Uni&oacute;n</a></li>
                            <li><a target="_blank" href="http://www.upeu.edu.pe/go/serviciosupeu/lavanderia">Lavander&iacute;a</a></li>                            
                        </ul>
                    </div>    
                </div><!--/.col-md-3-->
                <div class="col-md-3 col-sm-6">
                    <div class="widget">
                        <h3>Normas Acad&eacute;micos</h3>
                        <ul>
                            <li><a target="_blank" href="images/portfolio/estatuto_upeu3.pdf">Estatuto UPeU</a></li>
                            <li><a target="_blank" href="images/portfolio/reglamento-tesis.pdf">Reglamentos tesis</a></li>
                            <li><a target="_blank" href="images/portfolio/reglamento-admision.pdf">Reglamento Admisi&oacute;n</a></li>                            
                        </ul>
                    </div>    
                </div><!--/.col-md-3-->
                <div class="col-md-3 col-sm-6">
                    <div class="widget">
                        <h3>Términos y condiciones de uso</h3>
                        <ul>
                            <li><a target="_blank" href="http://www.upeu.edu.pe/go/upeu/upeu-terminos">Condiciones de uso</a></li> 
                            <li><a target="_blank" href="http://www.upeu.edu.pe/go/upeu/pol%C3%AD%C2%ADticas-institucionales">PolÍticas institucionales</a></li> 
                        </ul>
                    </div>    
                </div><!--/.col-md-3-->
            </div>
        </div>
    </section><!--/#bottom-->
    <footer id="footer" class="midnight-blue">
        <div class="container">
            <div class="row">
                <div class="col-sm-6">
                    &copy; 2015 <a target="_blank" href="#">Derechos reservados Escuela de Posgrado | UPeU</a>
                </div>
                <div class="col-sm-6">
                    <ul class="pull-right">
                        <li><a target="_blank" href="services001.html">Nosotros</a></li>
                        <li><a target="_blank" href="#">Programas</a></li>
                        <li><a target="_blank" href="#">Eventos</a></li>
                        <li><a target="_blank" href="#">Contactenos</a></li>
                    </ul>
                </div>
            </div>
        </div>
    </footer><!--/#footer-->
    <script src="js/jquery.js"></script>
    <script src="js/bootstrap.min.js"></script>
    <script src="js/jquery.prettyPhoto.js"></script>
    <script src="js/jquery.isotope.min.js"></script>
    <script src="js/main.js"></script>
    <script src="js/wow.min.js"></script>
</body>
</html>
<!--Pagina version h002.1 Desarrollado por: Hector Vasquez | correo: desarrollotecnologias.web@gmail.com-->